<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.equinox.core.feature"
      label="%featureName"
      version="1.7.0.v20181130-2106"
      provider-name="%providerName">

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.osgi"
         download-size="1416"
         install-size="3032"
         version="3.13.200.v20181130-2106"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi.services"
         download-size="122"
         install-size="194"
         version="3.7.100.v20180827-1536"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi.util"
         download-size="71"
         install-size="148"
         version="3.5.100.v20180827-1536"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.common"
         download-size="119"
         install-size="224"
         version="3.10.200.v20181021-1645"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.ds"
         download-size="28"
         install-size="57"
         version="1.5.200.v20180827-1235"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.util"
         download-size="81"
         install-size="151"
         version="1.1.200.v20181008-1820"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.registry"
         download-size="191"
         install-size="401"
         version="3.8.200.v20181008-1820"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.simpleconfigurator"
         download-size="45"
         install-size="84"
         version="1.3.200.v20181101-1115"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.app"
         download-size="86"
         install-size="172"
         version="1.4.0.v20181009-1752"
         unpack="false"/>

   <plugin
         id="org.eclipse.osgi.compatibility.state"
         download-size="239"
         install-size="582"
         version="1.1.300.v20181116-1550"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.equinox.console"
         download-size="122"
         install-size="248"
         version="1.3.200.v20181115-0906"
         unpack="false"/>

   <plugin
         id="org.apache.felix.gogo.command"
         download-size="56"
         install-size="115"
         version="1.0.2.v20170914-1324"
         unpack="false"/>

   <plugin
         id="org.apache.felix.gogo.runtime"
         download-size="203"
         install-size="396"
         version="1.1.0.v20180713-1646"
         unpack="false"/>

   <plugin
         id="org.apache.felix.gogo.shell"
         download-size="67"
         install-size="135"
         version="1.1.0.v20180713-1646"
         unpack="false"/>

   <plugin
         id="org.apache.felix.scr"
         download-size="362"
         install-size="839"
         version="2.0.14.v20180822-1822"
         unpack="false"/>
</feature>
